package com.jkcredit.invoice.service.lowerservice.vo;

/**
 * 自有车应用查询申请对象
 * @author mumuxigua
 */
public class ApplQueryInvVo {
    /**
     * 公司名称
     */
    private String companyName;

    /**
     * 客户名称
     */
    private String customerName;


    private String companyNum;

    private String companyReferencenum;

    /**
     * 申请id
     */
    private String applId;

    /**
     * etc卡号
     */
    private String etcNum;

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getCustomerName() {
        return customerName;
    }

    public void setCustomerName(String customerName) {
        this.customerName = customerName;
    }

    public String getApplId() {
        return applId;
    }

    public void setApplId(String applId) {
        this.applId = applId;
    }

    public String getEtcNum() {
        return etcNum;
    }

    public void setEtcNum(String etcNum) {
        this.etcNum = etcNum;
    }

    public String getCompanyNum() {
        return companyNum;
    }

    public void setCompanyNum(String companyNum) {
        this.companyNum = companyNum;
    }

    public String getCompanyReferencenum() {
        return companyReferencenum;
    }

    public void setCompanyReferencenum(String companyReferencenum) {
        this.companyReferencenum = companyReferencenum;
    }

    @Override
    public String toString() {
        return "ApplQueryInvVo{" +
                "companyName='" + companyName + '\'' +
                ", customerName='" + customerName + '\'' +
                ", applId='" + applId + '\'' +
                ", etcNum='" + etcNum + '\'' +
                '}';
    }
}
